uuid: e945f867-faa9-4f92-b5ae-2f343baa5103
langcode: et
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: h5qS0uWoqsrXbJ16Ut8xonu4TucwZVORGmKqTPtmAi8
id: media_delete_action
label: 'Delete media'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
